html.-annotate-elements .section-block {
    position: relative;
}
html.-annotate-elements .section-block:before {
     content: '';
     border-top: 1px red dashed;
     position: absolute;
     left: 0;
     top: 0;
     width: 100%;
     height: 100%;
     pointer-events: none;
     z-index: 1000;
}
html.-annotate-elements .section-block:after {
     content: attr(data-annotate);
     position: absolute;
     left: 0;
     top: 0;
     background-color: red;
     padding: 5px 10px;
     font-size: 12px;
     color: #FFF;
     z-index: 1001;
}
